name: stable
category: openttd
version: 0.7.0
date: 2009-04-01T14:36:00-00:00
base: openttd-0.7.0-
files:
- id: openttd-0.7.0-linux-debian-etch-amd64.deb
  size: 3464324
  md5sum: 1d1658b61f61d653e0ae3ae997d8ff07
  sha1sum: 0f43f2093dfcef40667bf16ae7021259be9f118d
  sha256sum: d31bccbf5b4acd78e7f62411b16ce091ee88245f01d37276108ec2d1e97abe55
- id: openttd-0.7.0-linux-debian-etch-i386.deb
  size: 3473394
  md5sum: e9e1a83a9302bc5aababc3ee868f18c4
  sha1sum: c492ef3eb4ce16504bc71057ca7c65f2fc8d179d
  sha256sum: 2bb4b270f62a5424f7f8466890f38d5117eed80351fc41a20f59025c7ac3727c
- id: openttd-0.7.0-linux-debian-lenny-amd64.deb
  size: 3468720
  md5sum: e34002456711f9aae8bf8c53ed78b48b
  sha1sum: 95f6466eb353534319ab0d4c10488259aca97ef8
  sha256sum: b0efa533d78ed52c305285b9cfb967c9a9454cd7cc462f57d2427e22ae347eeb
- id: openttd-0.7.0-linux-debian-lenny-i386.deb
  size: 3418838
  md5sum: 7354589110ebbd4224cb7188362167ea
  sha1sum: a886b8cc1aca81607446faea67213610bfb9a584
  sha256sum: 63dd9c215d38e602748c167929f10558100321c864175bcddc51242bdcabca7d
- id: openttd-0.7.0-linux-generic-amd64.tar.bz2
  size: 3165496
  md5sum: 0a8d94ab3c875d139c138cf26fef8818
  sha1sum: 84eb8ad77d6bffbea34f88d3bd56ff79bc1f75a0
  sha256sum: c114368dc2391250250039d8a4fb5de01103066c41ccf35db474b36c927a18e2
- id: openttd-0.7.0-linux-generic-amd64.tar.gz
  size: 3387860
  md5sum: 3aac9fcc4ba1710ff0857f694c904591
  sha1sum: 8e56a7a521d4c2e5dc0be8f281651a62893abec8
  sha256sum: d92269894f13ca4263bdff02d531941e24a54d2b8407d7397ef6ea24599f18db
- id: openttd-0.7.0-linux-generic-amd64.zip
  size: 3390573
  md5sum: 81bd5a6bae39965a280979a48d689511
  sha1sum: c1736e3ee8a75980124ecd941d3dd0edb889cc96
  sha256sum: 3bf58ccef5fc832629788b01e07e6274991137d434e5591d4028b8fceab72dc5
- id: openttd-0.7.0-linux-generic-i686.tar.bz2
  size: 3124751
  md5sum: e48ee2a7880d75a361e92529675cb545
  sha1sum: 984f67fc90c6c1b42f6eb1dc3cb8c8fe8e6c91ce
  sha256sum: ec81a8b249cfc886580d6a1eaa6e04053115c38d43a8e6d51ea683e769d6e2f4
- id: openttd-0.7.0-linux-generic-i686.tar.gz
  size: 3386024
  md5sum: 9adc56693d3cda5521a3e7b477d11e4b
  sha1sum: e8faddc934a848c68fe519f72f58317b4d417f49
  sha256sum: d50a5c425c8d80950ff6ab86e00181b25280906a24f79b315bfe181474c08be3
- id: openttd-0.7.0-linux-generic-i686.zip
  size: 3388850
  md5sum: 1499661a0a990cf4bf090226ecef588a
  sha1sum: 18b9f5da8061489aaebe3d893423a98dfa82444d
  sha256sum: fdcdeb00586b26fe0e8c502ba9f71fdf42eb6d9c83145f31577fbad52ac6ac2e
- id: openttd-0.7.0-macosx-universal.zip
  size: 7585104
  md5sum: e34add4c5072336d16e85d18b254d003
  sha1sum: 8ee23cab4546aa32e9186ecc0c0fb289b59cac49
  sha256sum: 5d1f295735e479f61d9d5662910b5d39c5af0f07a11ac675eb905e49bf7257a6
- id: openttd-0.7.0-os2.zip
  size: 4659417
  md5sum: d770d4faf76091958dafaaa5317a885e
  sha1sum: 0a229b9b5272f561ea6c10a2ad5e2c06f3efca06
  sha256sum: ae3e074497740ddade828f23da0e0db42fcdcca5456ea7da6ec79658ce68f992
- id: openttd-0.7.0-windows-win32.exe
  size: 3011886
  md5sum: 74f0d85d46fa57669855dd94e7868679
  sha1sum: 8ce6b7289338fee74df86b8f19ae119004952271
  sha256sum: eaed6970742292d28e02d55d5fb2cdb33e06cb15f1f0b00c8615d05d86859b36
- id: openttd-0.7.0-windows-win32.zip
  size: 3386815
  md5sum: 14717aedbdb9ac97bf7d7127ecf0ec79
  sha1sum: 1dd6134353169ac75f81cb7c40669d380711c700
  sha256sum: 62f346e41a7929419f5fdac5832f4712687b77f15365dab83439092ffff11729
- id: openttd-0.7.0-windows-win64.exe
  size: 3298275
  md5sum: 311b355e161f316b60bf0a3450a9ec55
  sha1sum: 8d30ab686a5cfe751ac508d356a376b3cf45b04f
  sha256sum: 7f2c5bccc2838292336759366fd2f512a29b1c5e9e868947c4e08b1e054a9811
- id: openttd-0.7.0-windows-win64.zip
  size: 3769268
  md5sum: fcc64ef9643a75333f0570b8a3d9f864
  sha1sum: 02ecf29834939e5fb6a010a550853628ef105152
  sha256sum: 0213b1a4536a6407bd520077c3513e70125ccc33487ebe6f68248da4c8c42044
- id: openttd-0.7.0-windows-win9x.exe
  size: 3339259
  md5sum: cebb967c57da417d7da415c90971a153
  sha1sum: 44183fb68920b8ecdb2c8ec9370417f4c1bb0df8
  sha256sum: 164013040fb13aabadfb23402d74ea62181a44b49d6c350c51494940f7b15a04
- id: openttd-0.7.0-windows-win9x.zip
  size: 3836408
  md5sum: d239ffefb885da766b9e7fa68872a345
  sha1sum: 91c403c4cbc1752db0ff0c3228f5aee74d38d028
  sha256sum: ee13597cfd7d5ed9de58e242678c9cd424454ede247f4fd39a3a7e5a2c49ee9d
dev_files:
- id: openttd-0.7.0-docs.tar.bz2
  size: 7048184
  md5sum: 76b8621141d1556d5c6222f60f638da1
  sha1sum: 53e50c9ff79ebba291f80e9d9a17663ada39127c
  sha256sum: ae28eae3ba3d317127a248df84eae343155ec03d4a7a3ddecf0c4ccfa2e8eb97
- id: openttd-0.7.0-docs.tar.gz
  size: 9213641
  md5sum: e4ea443a572b677e5e57d36801a72389
  sha1sum: 9c71098f9c7b3800c2d4d29a8c043f048739cf46
  sha256sum: 661e520b82458f26a7b0535a0ba7150141e4eebe4f58ef6a66498b13625d1022
- id: openttd-0.7.0-docs.zip
  size: 11011872
  md5sum: aef921e7c46bf973cbef41a73dda50f6
  sha1sum: e8137c303bcfe71f269b0b86403acb78b4b9367b
  sha256sum: b7611251add8f166e2e731e7658b8baf4e98e3f6a112e9191254c244195449ce
- id: openttd-0.7.0-source.tar.bz2
  size: 4827319
  md5sum: 3185dccdb094ada9a1f3f610965c15bc
  sha1sum: a55402a49ccd87b574b12183abb4239b92ea98f5
  sha256sum: 5606338bd504c8248c7c39f00c5b66234158e92177d64715748adcc98c8f4720
- id: openttd-0.7.0-source.tar.gz
  size: 6336135
  md5sum: b5f54174b94ff973fcad36074c2dc928
  sha1sum: eada7bf7a318c46cdde542158dda6e13e5d7552d
  sha256sum: 1bc87f84eb1dfd3c3f8945f831a204a99e841e845c8b29d83b97c47de870c349
- id: openttd-0.7.0-source.zip
  size: 6765098
  md5sum: be91124ce3b8318dd73a53a7b931b1d0
  sha1sum: fa916fdbe2fea93599a45d13a6922c4f0be752ba
  sha256sum: ea40814c8e62d71e99b3ac44a93fa82a484311ffde151c33b771dbdb91f2a5ca
- id: openttd-0.7.0-windows-win32.pdb.xz
  size: 1835152
  md5sum: a6d1766fa9d55f813ceeb948585b7065
  sha1sum: 3c7a6c4c562180a6a0802b4fb776c61500f637ea
  sha256sum: 6a45440df32b0b40bd41fc6fcc52ea50c185d048fd1ab853e8ad6ca878c4fdcb
- id: openttd-0.7.0-windows-win64.pdb.xz
  size: 1750268
  md5sum: 25a03ad9a9ebf5629f500422963f4126
  sha1sum: d15a0f1db97c6a7955c76b88af34eb6aa7c884b3
  sha256sum: 5b5310bf20437e399e1748cbfa52a4eca372834c03f9dec768fa7864bd1a13dd
